@charset "utf-8";
/* CSS Document */

.inner {
  /*min-width: 980px;*/
  margin: 0 auto;
  position: relative;
}
 
.inner:after {
  content:"";
  clear: both;
  display: block;
}
 
#global-nav {
    margin: 0;
}

#gnav-container {
    width: 1000px;
    margin: 0 auto;
}

.site-logo {
    width: 136px;
    height: 44px;
    float: left;
}

.site-logo img {
    width: 100%;
    max-width: 136px;
    height: auto;
    display: block;
    margin: 0 auto;
}

/*--------header-----------*/
 
#top-head {
  /* top: -100px; */
  /* position: absolute; */
  width: 100%;
  margin: 0 auto 0;
  padding: 0 0 0 0;
  line-height: 1;
  z-index: 999;
}
 
#top-head a,
#top-head {

}
 
#top-head .inner {
    position: relative;
}
#top-head .logo {
    float: left;
    position: relative;
    font-size: 36px;
    height: 50px;
}
 
#top-head .logo a {
  position: absolute;
  width: 100%;
  height: 50px;
}
 
#global-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font-size: 1.7rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

#global-nav ul li {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

#global-nav ul li + li {
  border-left: 1px solid #cccccc;
}

#global-nav ul li:first-child {
  border-left: 1px solid #cccccc;
}

#global-nav ul li:last-child {
  border-right: 1px solid #cccccc;
}

#global-navi li.disp-sp {
    display: none;
}

#global-nav ul li a {
text-decoration: none;
    color: #333333;
    text-align: center;
    padding: 0 14px 2px 14px;
    transition: all .3s ease-in-out;
}
#global-nav ul li a:hover {
    color: #a26f01;
    transition: all .3s ease-in-out;
}

nav span{
    background:#666;
    height:2px;
    display:block;
    position:relative;
    width:50px;
    left:0;
}

#mobile-head {
    display: none;
}
 
@media screen and (max-width: 600px) {
  
  /*-----------ゃPマホぃ�トグッHボタッEぃ�CSS-------------*/
#nav-toggle {
  display: block;
  right: 0px;
  top: 0px;
  position: absolute;
  width: 30px;
  height: 30px;
  cursor: pointer;
  z-index: 101;
  background: #a26f01;
  padding: 10px 10px 10px 10px;
  /* border-radius: 2px; */
}
#nav-toggle div {
  position: relative;
  height: 18px;
}
#nav-toggle span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #ffffff;
  left: 0;
  -webkit-transition: .35s ease-in-out;
  -moz-transition: .35s ease-in-out;
  transition: .35s ease-in-out;
}
#nav-toggle span:nth-child(1) {
  top: 0;
}
#nav-toggle span:nth-child(2) {
  top: 8px;
}
#nav-toggle span:nth-child(3) {
  top: 16px;
}
#nav-toggle span:last-child {
    position: relative;
    font-size: 1.0rem;
    font-weight: bold;
    height: .6rem;
    margin: 0;
    color: #ffffff;
  top: 22px;
  background: none;
}
  
  
  /*--------囃R定化されたときのCSS-----------*/
 
#top-head.fixed {
    margin-top: 0;
    top: 0;
    position: fixed;
    padding-top: 0;
}
  
  /* Fixed reset */
  #top-head.fixed {
      padding-top: 0;
      background: transparent;
  }
  #mobile-head {
      background: none;
      width: 100%;
      height: 56px;
      z-index: 999;
      position: relative;
    display: block;
  }
  
  
  /* 開いぃ�ぃFいときは甃T靁u外に配�X�� */
  .pc-navi-wrap {
    position: relative;
    top: -58px;
    padding: 0 0 20px 0;
    margin: 0 0 0 0 !important;
    background: #ffffff;
    /* height: 310px; */
    align-items: flex-start;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
  }
  
  #global-nav {
      position: absolute;
      top: 0px;
      width: 100%;
      text-align: center;
      padding: 10px 0;
      -webkit-transition: .5s ease-in-out;
      -moz-transition: .5s ease-in-out;
      transition: .5s ease-in-out;
      background: #eee3cb;
      display: none;
  }

/* #nav-toggle 切り曃\えアニメッVゃLッ@ッE */
  .open #nav-toggle span:nth-child(1) {
      top: 11px;
      -webkit-transform: rotate(315deg);
      -moz-transform: rotate(315deg);
      transform: rotate(315deg);


  }
  .open #nav-toggle span:nth-child(2) {
      width: 0;
      left: 50%;
  }
  .open #nav-toggle span:nth-child(3) {
      top: 11px;
      -webkit-transform: rotate(-315deg);
      -moz-transform: rotate(-315deg);
      transform: rotate(-315deg);
  }
  
  .fixed .pc-navi-wrap {
    top: -383px;
    /* background: #aaaaaa; */
  }
  
  
  
  
  /* #global-nav ゃPッDめAドアニメッVゃLッ@ッE */
.open #global-nav {
    top: 0;
    display: block;
}
    
  .open.fixed .pc-navi-wrap {
      -moz-transform: translateY(276px);
      -webkit-transform: translateY(276px);
      transform: translateY(325px);
      -webkit-transition: .5s ease-in-out;
      -moz-transition: .5s ease-in-out;
      transition: .5s ease-in-out;
  }
  
  .site-logo img {
  width: 38%;
  }

  
  
  #global-nav ul li {
    width: 100%;
    padding: 0;
    text-align: center;
    display: block;
}

#global-nav ul li:first-child {
    border: 0;
}

#global-nav ul li a {
    display: block;
    text-align: center;
    padding: 10px 0;
}

#global-nav ul li + li {
    border: 0;
}

 #global-navi li.disp-sp {
    display: block;
}

    
}